.banner-image-container img {
    max-height: 250px !important;
    position: relative;
    /*width:auto!important;*/
    /*left: 100%;
    margin-left: -200%;*/
}

.banner-image-container {
    position:relative;
    text-align:left;
    width:100%;
    overflow:hidden;
}

.customer-area-welcome-block {
    /*margin-top: 25px;*/
}

    .customer-area-welcome-block section {
        overflow: auto;
    }

.top-text {
    margin-bottom: 20px;
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.bottom-text {
    margin-bottom: 20px;
}


.info-perso-confirm {
    padding-right: 40px;
}

.table-container {
    width: 100%;
    padding-bottom: 20px;
    padding-top: 15px;
}

.table-container2 {
    width: 100%;
    padding-bottom: 15px;
}

.info-perso-confirm table {
    width: 100%;
}

.upper-border {
    border-top: solid;
    border-color: #e6e7e8;
    border-width: 1px;
}

.info-perso-confirm table input {
    width: 96.6%;
    background-color: #e3f0f8;
    border: none;
    line-height: 32px; /*IE8*/
    height: 32px;
    padding-left: 5px;
    padding-right: 5px;
}

.info-perso-confirm table td {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 50px;
}

.align-right-perso, .align-left-perso {
    color: #8f918c;
    font-family: Arial;
    font-size: 10pt;
    padding-right: 7px;
}

.align-right-perso {
    text-align: right;
}

.align-left-perso {
    text-align: left;
}

.title-info-perso {
    font-family: Arial;
    font-size: 18pt;
    text-transform: uppercase;
}

.summary-info-perso {
    font-family: Arial;
    font-size: 13pt;
    margin-top: 20px;
}

.password-container {
    display: block;
}

.summary-info-perso-bottom {
    font-family: Arial;
    font-size: 13pt;
    margin-bottom: 20px;
    float: left;
}

.small-col {
    width: 19%;
}

.first-col {
    width: 16%;
}

.double-line {
    width: 15%;
}

.postal-code input {
    width: 54% !important;
}

.half-line-width {
    width: 30% !important;
}

.invisible-line td {
    height: 0px!important;
}

.postal-code-2 input {
    width: 40% !important;
}


/*todo: change input to dropdownlist element*/
.personal-title input {
    width: 60% !important;
}

.info-perso-confirm .aon-button {
    padding: 5px 5px;
    border-radius: 2px;
    background-image: -moz-linear-gradient( -90deg, rgb(246,74,84) 0%, rgb(230,36,47) 100%);
    background-image: -webkit-linear-gradient( -90deg, rgb(246,74,84) 0%, rgb(230,36,47) 100%);
    background-image: -ms-linear-gradient( -90deg, rgb(246,74,84) 0%, rgb(230,36,47) 100%);
    display: inline-block;
    float: right;
}

.button-container {
    width: 101%;
    /*margin-bottom: 30px;*/
}

.submit-button {
    display: none;
}

.error-message td {
    /*display:none;*/
}

.telephone-error-message,
.telephone-error-message-format-home,
.telephone-error-message-format-mobile,
.telephone-error-message-format-fax,
.date-error-message,
.required-field-error-message {
    color: red;
    position: absolute;
    font-weight: normal!important;
}

.kbis-field-field-error-message {
    color: red;
    font-weight: normal!important;
}

.field-input .kbis-field-field-error-message {
    clear:left;
}

.kbis-tr {
    display:none;
}

td .kbis-field-field-error-message {
    position:absolute;
}

.info-perso-button {
    padding: 8px;
    width: 110px;
    display: block;
    text-align: center;
    border-radius: 2px;
    float: right;
    position:relative;
}

.col-md-6.info-perso-pwd-keyboard {
    /*background-color: #e3f0f8;*/
    margin-bottom: 30px;
    margin-left: 0px;
    text-align: center;
    margin-top: 16px;
}

div#displayTargetChangePwd {
    padding-top: 15px;
    padding-bottom: 15px;
}

    div#displayTargetChangePwd .ui-skeyboard {
        margin: 0 auto;
    }




.pwd-field-container {
    height: 32px;
    line-height: 32px;
    background-color: #e3f0f8;
    float: left;
    width: 265px;
}

    .pwd-field-container.error-field {
        border: solid #e21a22 2px !important;
    }

    .pwd-field-container.focus-field {
        border: solid #81C4EC 2px;
    }

    .pwd-field-container input {
        height: 32px;
        line-height: 32px;
        border: none;
        background-color: #e3f0f8;
        float: left;
        padding-left: 10px;
        width: 220px;
    }

    .pwd-field-container.error-field input {
        height: 26px;
        line-height: 26px;
    }

    .pwd-field-container.focus-field input {
        height: 26px;
        line-height: 26px;
    }


    .pwd-field-container button {
        height: 32px;
        float: left;
        outline: none;
    }

    .pwd-field-container.error-field button {
        height: 26px;
    }

    .pwd-field-container.focus-field button {
        height: 26px;
    }


    .pwd-field-container .ico-backspace {
        height: 32px;
    }

    .pwd-field-container.error-field .ico-backspace {
        height: 26px;
    }

    .pwd-field-container.focus-field .ico-backspace {
        height: 26px;
    }

.mdp-form {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

    .mdp-form label {
        font-family: Arial;
        font-size: 10pt;
        color: #8f918c;
        margin-bottom: 5px;
        line-height: 30px;
    }

.info-perso-pwd-fields-container {
    padding-left: 35px;
    padding-top: 45px;
}

.pwd-validator {
    float: left;
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
    width: 32px;
    background-position: center;
    margin-top: 3px;
}

.pwd-field-container.pwd-field-container-disabled {
    pointer-events: none;
    background-color: #eef6fb;
}

    .pwd-field-container.pwd-field-container-disabled button {
        pointer-events: none;
    }

    .pwd-field-container.pwd-field-container-disabled input {
        background-color: #eef6fb;
    }

.pwd-error-message {
    float: left;
    color: red;
    display: none;
}

.default-text-input {
    color: lightgray;
    font-style: italic;
    font-size: 10pt;
}

.red-border {
    border: solid!important;
    border-width: 1px!important;
    border-color: red!important;
}

.spacing-fax {
    width: 25px;
}

.spacing-city {
    width: 78px;
}

.alias-block

/*alias block*/
.alias-block table {
    width: 90%;
    margin: auto;
}

.alias-block table td {
    height: 32px;
}

.alias-block table .new-alias-container, .alias-block table .new-alias-repeat-container {
    width: 40%;
}

.alias-block table .new-alias-tick-container, .alias-block table .new-alias-repeat-tick-container {
    width: 15%;
    padding-top: 20px;
}

.alias-block table .new-alias-container input, .alias-block table .new-alias-repeat-container input {
    line-height: 32px; /*IE8*/
    height: 32px;
    width: 95%;
    background-color: #e3f0f8;
    border: none;
    padding-left: 5px;
    padding-right: 5px;
}

.alias-block table .new-alias-tick-container span, .alias-block table .new-alias-repeat-tick-container span {
    height: 32px;
    display: block;
    width: 32px;
    margin-top: 5px;
    margin-left: 5px;
}

.new-alias-format-error-message, .alias-notmatched-error-message, .new-alias-not-unique-error-message, .email-error-message, .email-notmatched-error-message {
    position: absolute;
    color: red;
}

.alias-block label {
    color: #8f918c;
    font-family: Arial;
    font-size: 10pt;
}

.grey-input {
    background-color: #eef6fb!important;
}
/*END of alias block*/

.body-padding-top {
    background-color: #eeeeee;
    height: 30px;
}

/*Slider*/
.customer-area-swiper {
    position: relative;
}

.swiper-container-customer-area {
    /*width:1600px !important;*/
    max-height: 250px !important;
}

.body-mobile-customer .top-text {
    width: 100%;
}


.cancel-button, .validate-button {
    float:right;
}

.validate-button {
    margin-left:20px;
}

.button-container.pull-right table {
    float:right;
}
    .button-container.pull-right table td {
        padding-left: 11px;
    }

.ValidationWaitingText {
    display:none;
}


    .vcenter{
    /*background:#eee;
    width: 150px;
    height: 150px;*/
}
.vcenter:before{
        content: " ";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        max-width: 0.001%; /* Just in case the text wrapps, you shouldn't notice it */
    }

.vcenter :first-child  {
    display:inline-block;
    vertical-align:middle;
        max-width: 99.999%;
    }

.info-container {
        width:98%;
        margin-top:15px;
}

.single-field-container, .multiple-field-container {
        width:100%;
        clear:left;
    /*margin-bottom: 29px;*/
    margin-bottom: 20px;
        height:32px;
}

    .single-field-container .field-label, .multiple-field-container .label-col1 {
        width: 25%;
    }

    .single-field-container .field-input {
        width: 75%;
        height:100%;
    }


.info-container .field-input input {
    background-color: #E3F0F8;
    line-height: 32px;
    height: 32px;
    border: medium none;
    width: 98% !important;
    padding-left: 5px;
    padding-right: 5px;

        font-size:14px;
}

.info-container .field-label {
    display: block;
    float: left;
    /*width: 25%;*/
    height: 100%;
    text-align: right;
    padding-right: 6px;

        font-family:Arial;
        font-size:13.3px;
        color:#8F918C;
}

.info-container .field-input {
    display: block;
    float: left;
    height: 100%;
}

    .multiple-field-container .field-input.postal  {
        width:17%;
}

    .multiple-field-container .field-label.city  {
        width:16%;
}

    .multiple-field-container .field-input.city   {
        width:42%;
}

    .multiple-field-container .field-input.country, .multiple-field-container .field-input.creation-date
    ,.multiple-field-container .field-input.siret,
.multiple-field-container .field-input.ape-code
    ,.multiple-field-container .field-input.email,
    .multiple-field-container .field-input.email-confirm

    {
        width:25%;
    }
    
    .multiple-field-container .field-input.juridic-form {
        width:30%;
    }

    .multiple-field-container .field-label.siret, .multiple-field-container .field-label.email-confirm
    {
        width:25%;
}

     .multiple-field-container .field-label.mobile  {
        width:20%;
}

    .multiple-field-container .field-input.mobile   {
        width:17%;
}



     .multiple-field-container .field-label.landline  {
        width:16%;
}

    .multiple-field-container .field-input.landline   {
        width:17%;
}

     .multiple-field-container .field-label.fax  {
        width:8%;
}

    .multiple-field-container .field-input.fax   {
        width:17%;
}

.div-section-break {
    border-top: 1px solid lightgrey;
        width:100%;
    margin-bottom: 23px;
    margin-left: 9px;
        float:left;
}

.table-container .file-upload {
    margin-left:30px;
}
.field-input .file-upload {
    float:left;
    margin-left: 20px;
}

.field-input .filename {
    float:left;
}

.file-upload {
    height: 32px;
    width: auto;
    overflow: hidden;
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.kbis-file {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer!important;
    opacity: 0;
    filter: alpha(opacity=0);
        display:none!important;
        width:0px;
        height:0px;
}
.pos-relative {
    position:relative;
}
.white-gap {
    width: 162px;
    right: 0;
    top: 0;
    position: absolute;
    height: 100%;
    background-color: white;
}

.field-input .kbis-field-container input.filename {
    width: 50%!important;
}


td.kbis-field-container input.filename {
    width: 100%!important;
}

.new-alias-format-error-message, .new-alias-not-unique-error-message, .alias-notmatched-error-message {
    max-width: 336px;
}
.dashboardblock-arrow {
    float: right;
      width:30px;
    height: 30px;
    display: inline-block;
}

    .dashboardblock-arrow.arrow-up {
        background: url(../Img/arrow-up-dashboard.png) no-repeat;
        background-position: center;
    }

    .dashboardblock-arrow.arrow-down {
        background: url(../Img/arrow-down-dashboard.png) no-repeat;
        background-position: center;
    }


.cursor-pointer-hover {
    cursor: pointer;
}

.text-unit {
    font-family: Arial;
    font-size: 13pt;
}


.iframe-invoice-container .iframe-gc {
    border: none;
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.iframe-invoice-container {
    width: 100%;
    min-height: 400px;
    position: relative;
    background-color: white;
}

.card-selection-container {
    margin-top:20px;
}

.validateButton {
    position:relative;
}

/*.pwd-field-container, .change-pw-repeat-container {
    padding:0!important;
}*/

/*Contact Blocks V2*/
.affix-bar {
    position: fixed;
    right: 0;
    z-index: 10;
}

.affix-panel {
    border-right: 0;
    background-color: #FFF;
    width: 66px;
    margin-bottom: 40px;
    float: right;
    clear: both;
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -ms-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease;
}
.affix-bar .affix-panel-head {
    height: 64px;
    cursor: pointer;
}
    .affix-bar .affix-panel-head .fa-img {
  text-align:center;
    }
        .affix-bar .affix-panel-head .fa-img img {
  margin:10px;
            width: 42px;
            height: 42px;
        }
.affix-bar .affix-panel-title {
    display: none;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #FFF;
}
.affix-bar .affix-panel-body {
    display: none;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    margin: 10px;
}
    .affix-bar .affix-panel-body.text-center {
  text-align:center;
    }
/*.affix-bar .affix-panel-body p {
  margin-bottom:12.5px;
    }*/
.affix-bar .affix-panel-body-inner {
   margin-top:10px;
}
.affix-bar .affix-panel-body-text-inner {
    padding-left:11px;
    padding-right:11px;
}
.affix-bar .affix-panel-body ul {
    list-style: none;
}
    .affix-bar .affix-panel-body ul li:before {
        font-family: 'FontAwesome';
        content: '\f00c';
        margin: 0 5px 0 -26px;
        color: #86C446;
        font-size: 20px;
    }
.affix-bar .affix-panel-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 66px 30px 0;
    border-color: transparent #338CB1 transparent transparent;
    position: absolute;
    margin-left: -2px;
}
.affix-bar .affix-panel.panel-open {
    width: 230px;
}
    .affix-bar .affix-panel.panel-open .affix-panel-head {
        cursor: default;
    }
        .affix-bar .affix-panel.panel-open .affix-panel-head .fa {
            float: left;
        }
    .affix-bar .affix-panel.panel-open .affix-panel-title {
  height:100%;
        display: flex;
  display:-ms-flexbox;
  -ms-flex-align:center;
    }
    .affix-bar .affix-panel.panel-open .affix-panel-title-inner {
  margin-bottom:auto;
  margin-top:auto;
    }
    .affix-bar .affix-panel.panel-open .affix-panel-body {
        display: block;
    }
    .affix-bar .affix-panel.panel-open .affix-panel-triangle {
        border-width: 0 230px 30px 0;
    }
.affix-bar .aon-button {
    display:inline-block;
    padding:8px;
}
@media screen and (max-width: 979px) {
    .affix-bar {
        position: static;
    }
    .affix-panel.help {
        width:100%;
        margin-bottom:10px;
    }
        .affix-panel.help.panel-open {
        width:100%;
        }
    .affix-panel-triangle {
        display:none;
    }
    .affix-panel {
        margin-bottom:1px;
    }
    .affix-bar  .affix-panel-head .fa {
        float: left;
    }
    .affix-bar  .affix-panel-title {
      height:100%;
        display: flex;
      display:-ms-flexbox;
      -ms-flex-align:center;
    }
    .affix-bar  .affix-panel-title-inner {
      margin-bottom:auto;
      margin-top:auto;
    }
}



.list-dash li {
    padding-left: 16px;
}
    .list-dash li:before {
        content: "-";
        padding-right: 8px;
    }
.btn-aon {
    border-radius: 3px;
    color: #FFF;
    padding: 5px 20px 5px 20px;
    text-decoration: none;
    outline: 0;
}
    .btn-aon.active {
        box-shadow: none;
    }
    .btn-aon:focus {
        color: initial;
    }
.custom-btn-aon {
    border-radius: 3px;
    color: #FFF;
    padding: 5px 20px 5px 20px;
    text-decoration: none;
    outline: 0;
    background: #86C446;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 16px;
    font-size: 14px;
    line-height: 1.846;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
    .custom-btn-aon.active {
        box-shadow: none;
    }
    .custom-btn-aon:focus {
        color: initial;
    }
    .custom-btn-aon:hover,
    .custom-btn-aon:focus {
        background: #5C971F;
        color: #FFF;
    }
    .custom-btn-aon.info {
        background: #61B9E9;
    }
        .custom-btn-aon.info:hover,
        .custom-btn-aon.info:focus {
            background: #338CB1;
            color: #FFF;
        }
.custom-link-aon {
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    text-decoration: none;
    color: #86C446;
    text-decoration: underline;
}
    .custom-link-aon.small {
        font-family: Arial, sans-serif;
        font-weight: normal;
        font-size: 12px;
    }

.mailConfirmBigSize {
    width: 93.25% !important;
}

.mailConfirmLowSize {
    width: 8%;
}

.moreInfoConfirm {
    display: inline-block;
    background: url(../Img/Plus-info1.png) no-repeat;
    background-size: contain;
    height: 106%;
    min-height: 32px;
    width: 32px;
}

.lessInfoConfirm {
    background: url(../Img/Plus-info2.png) no-repeat;
    background-size: contain;
    height: 106%;
    min-height: 32px;
    width: 32px;
    display:none;
}

.lessInfoDisplay {
    display: inline-block !important;
}

.showMailConfirm {
    display: none;
}

.mailMessage {
    display: none;
}

.negMarg {
    margin-top: -30px;
}

.myMargLeft {
    margin-left: 7.2%;
}

.myMargLeftPro {
    margin-left: 16%;
}

.myMargImgPro {
    margin-bottom: 2px;
    margin-left: -6px;
}

@media screen and (max-width: 980px) {

    .mailConfirmBigSize {
        width: 85% !important;
    }

    .myMargLeftPro {
        margin-left: 5px;
    }

    .myMargLeft {
        margin-left: 5px !important;
    }
}